(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     74321,       1956]*)
(*NotebookOutlinePosition[    115299,       3423]*)
(*  CellTagsIndexPosition[    115222,       3417]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Schaltkreise", "Title",
  CounterAssignments->{{"Title", 1}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],

Cell[TextData[{
  CounterBox["Title"],
  ". ",
  "Vorlesung \[UDoubleDot]ber Grundlagen der Physik II"
}], "Subtitle"],

Cell[TextData[
"Auftraggeber:\t27.  1.2005\tProfessor Dr. Volker Beck\nBearbeitung:\t  4.  \
3.2005 \[Dash]\t  8.  3.2005\tDr. Norbert S\[UDoubleDot]dland\nLetzte \
Berechnung:\t  8.  3.2005\tDr. Norbert S\[UDoubleDot]dland"], "Subsubtitle",
  TextAlignment->Left],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Die Kirchhoffschen Gesetze"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Wiederholung des Schulstoffs"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Ersatzwiderstand"
}], "Subsubsection"],

Cell[TextData[{
  "Werden verschiedene Widerst\[ADoubleDot]nde in Reihen- oder \
Parallelschaltung kombiniert, so l\[ADoubleDot]sst sich ein ",
  StyleBox["Ersatzwiderstand",
    FontSlant->"Italic"],
  " bestimmen, der eine zusammenfassende Beschreibung der \
Schaltungseigenschaften erm\[ODoubleDot]glicht."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Reihenschaltung"
}], "Subsubsection"],

Cell[TextData[{
  "Eine Reihenschaltung von Widerst\[ADoubleDot]nden f\[UDoubleDot]hrt auf \
einen ",
  StyleBox["konstanten",
    FontSlant->"Italic"],
  " Strom im betrachteten Stromkreis, da an jeder Stelle zu jeder Zeit gleich \
viele Ladungstr\[ADoubleDot]ger bewegt werden. Die \
Einschaltvorg\[ADoubleDot]nge f\[UDoubleDot]r den Stromfluss bleiben bei \
dieser Betrachtung vernachl\[ADoubleDot]ssigt."
}], "Text"],

Cell[TextData[{
  "Die Spannung, die bei bekanntem Strom an einem Ohmschen Widerstand abf\
\[ADoubleDot]llt, ist durch ",
  Cell[BoxData[
      \(TraditionalForm\`U \[Equal] R\ I\)]],
  " gegeben. An jedem Widerstand ",
  Cell[BoxData[
      \(TraditionalForm\`R\_\[Mu]\)]],
  " der Reihenschaltung f\[ADoubleDot]llt somit die Spannung ",
  Cell[BoxData[
      \(TraditionalForm\`U\_\[Mu] \[Equal] \(R\_\[Mu]\) I\)]],
  " ab. Die Summe aller Teilspannungen ist bei einer Reihenschaltung gleich \
der Spannung der Stromquelle."
}], "Text"],

Cell["Der Ersatzwiderstand bei der Reihenschaltung ist somit:", "Text"],

Cell[BoxData[
    \(R\_gesamt \[Equal] \[Sum]\+\(\[Mu]\  = \ 1\)\%n R\_\[Mu]\)], 
  "NumberedEquation",
  CellFrame->True],

Cell[TextData[{
  "F\[UDoubleDot]r den ",
  StyleBox["Ersatzleitwert",
    FontSlant->"Italic"],
  " ergibt sich daraus v\[ODoubleDot]llig zwanglos:"
}], "Text"],

Cell[BoxData[
    \(1\/G\_gesamt \[Equal] \[Sum]\+\(\[Mu]\  = \ 1\)\%n 1\/G\_\[Mu]\)], 
  "NumberedEquation",
  CellFrame->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Parallelschaltung"
}], "Subsubsection"],

Cell[TextData[{
  "Bei der Parallelschaltung liegt an allen Widerst\[ADoubleDot]nden dieselbe \
Spannung ",
  Cell[BoxData[
      \(TraditionalForm\`U\)]],
  " an. Die Str\[ODoubleDot]me ",
  Cell[BoxData[
      \(TraditionalForm\`I\_\[Mu]\)]],
  " k\[ODoubleDot]nnen unterschiedlich gro\[SZ] sein, wobei bei einem \
geringen Ohmschen Widerstand ein entsprechend gro\[SZ]er Strom flie\[SZ]t. \
Die Teilstr\[ODoubleDot]me sind also proportional zu den jeweiligen \
Leitwerten ",
  Cell[BoxData[
      \(TraditionalForm\`G\_\[Mu]\)]],
  ", woraus folgt:"
}], "Text"],

Cell[BoxData[
    \(G\_gesamt \[Equal] \[Sum]\+\(\[Mu]\  = \ 1\)\%n G\_\[Mu]\)], 
  "NumberedEquation",
  CellFrame->True],

Cell["F\[UDoubleDot]r den Ohmschen Ersatzwiderstand bedeutet das:", "Text"],

Cell[BoxData[
    \(1\/R\_gesamt \[Equal] \[Sum]\+\(\[Mu]\  = \ 1\)\%n 1\/R\_\[Mu]\)], 
  "NumberedEquation",
  CellFrame->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Akademische Fassung der Kirchhoffschen Gesetze"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Motivation"
}], "Subsubsection"],

Cell[TextData[{
  "Tauchen mehrere Stromquellen in einer Schaltung auf, so k\[ODoubleDot]nnen \
die Schulformeln, die dort als ",
  StyleBox["Kirchhoffsche Gesetze",
    FontSlant->"Italic"],
  " gelernt werden, auf Probleme f\[UDoubleDot]hren. Deshalb gibt es auch \
eine ",
  StyleBox["akademische Fassung",
    FontSlant->"Italic"],
  " der Kirchhoffschen Gesetze, die diese Probleme ausschlie\[SZ]en:"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Knotenregel (1. Kirchhoffsches Gesetz)"
}], "Subsubsection"],

Cell[TextData[{
  "An einem Knotenpunkt in einer Schaltung wird die Ladung weder erzeugt noch \
vernichtet. Deshalb ist die Summe der Str\[ODoubleDot]me, die zum ",
  StyleBox["Knoten",
    FontSlant->"Italic"],
  " hinflie\[SZ]en, gleich der Summe der Str\[ODoubleDot]me, die vom Knoten \
wegflie\[SZ]en. Werden beide Str\[ODoubleDot]me mit unterschiedlichem \
Vorzeichen versehen, so bedeutet dies:"
}], "Text"],

Cell[BoxData[
    \(\[Sum]\+\(\[Mu]\  = \ 1\)\%n I\_\[Mu] \[Equal] 0\)], "NumberedEquation",\

  CellFrame->True],

Cell[TextData[{
  "Dies ergibt bei ",
  Cell[BoxData[
      \(TraditionalForm\`k\)]],
  " Knoten in der Schaltung auch ",
  Cell[BoxData[
      \(TraditionalForm\`k\)]],
  " Gleichungen f\[UDoubleDot]r die ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  " unbekannten Str\[ODoubleDot]me."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Maschenregel (2. Kirchhoffsches Gesetz)"
}], "Subsubsection"],

Cell[TextData[{
  "Eine ",
  StyleBox["Masche",
    FontSlant->"Italic"],
  " ist ein m\[ODoubleDot]glicher geschlossener Stromkreis in einer \
Schaltung."
}], "Text"],

Cell["\<\
In jeder dieser Maschen ist die Summe der treibenden Spannungen gleich der \
Summe der Spannungsabf\[ADoubleDot]lle. Es handelt sich also um ein \
Druckgleichgewicht bez\[UDoubleDot]glich des Elektronendrucks, so lange der \
Strom flie\[SZ]t. Die Wirklichkeit kennt dagegen auch einen zeitlichen Aufbau \
der Spannung, wenn die Schaltung einen ge\[ADoubleDot]nderten Stromflu\[SZ] \
erfahren soll. Derartige Zusammenh\[ADoubleDot]nge werden hier vernachl\
\[ADoubleDot]ssigt.\
\>", "Text"],

Cell["\<\
Es gilt somit, wenn die treibenden Spannungen das umgekehrte Vorzeichen von \
den abfallenden Spannungen haben:\
\>", "Text"],

Cell[BoxData[
    \(\[Sum]\+\(\[Mu]\  = \ 1\)\%n U\_\[Mu] \[Equal] 0\)], "NumberedEquation",\

  CellFrame->True],

Cell["\<\
Dieser Zusammenhang gilt f\[UDoubleDot]r jede m\[ODoubleDot]gliche Masche der \
Schaltung und liefert weitere Gleichungen f\[UDoubleDot]r die unbekannten Gr\
\[ODoubleDot]\[SZ]en in der Schaltung.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". L\[ODoubleDot]sen eines Gleichungssystems"
}], "Subsubsection"],

Cell[TextData[{
  "Es ergibt sich ein ",
  StyleBox["Gleichungssystem",
    FontSlant->"Italic"],
  ", das in aller Regel mehr Gleichungen als Unbekannte enth\[ADoubleDot]lt \
und somit ",
  StyleBox["\[UDoubleDot]berbestimmt",
    FontSlant->"Italic"],
  " ist. Die \[CapitalUDoubleDot]berbestimmung f\[UDoubleDot]hrt auf die M\
\[ODoubleDot]glichkeit der Proberechnung (vgl. ",
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Formel (4-29), Seite 230)."
}], "Text"],

Cell["\<\
Das Gleichungssystem ist im allgemeinen nicht-linear, was auf sehr verzwickte \
Schaltungen zur\[UDoubleDot]ckgehen kann. Nicht jedes dieser \
Gleichungssysteme ist noch analytisch l\[ODoubleDot]sbar, das hei\[SZ]t, dass \
es seit mindestens 2500 Jahren kein Mathematiker geschafft hat, derartige \
Gleichungen zu l\[ODoubleDot]sen. Die algebraischen Gleichungen bis vierten \
Grades sind alle l\[ODoubleDot]sbar, die Herleitung der L\[ODoubleDot]sungen \
findet sich aber bereits selten in den Lehrwerken der Mathematik.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Arbeitsplatz Prozessor-Entwurf"
}], "Subsubsection"],

Cell["\<\
Der sichere Weg zur Entwirrung verzwickter Schaltungen besteht in der \
konsequenten Reduktion auf Ersatzwiderst\[ADoubleDot]nde und \
Ersatzschaltungen. Derartiges K\[ODoubleDot]nnen wird auch heute beim Entwurf \
einer Prozessor-Schaltung ben\[ODoubleDot]tigt. In aller Regel wird dazu ein \
entsprechendes Computer-Programm eingesetzt.\
\>", "Text"],

Cell[TextData[{
  "Um Schaltungsfehler zu finden, ben\[ODoubleDot]tigt man nicht nur schnelle \
Rechner und tolle Programme, sondern auch den Aufbau der Schaltung auf dem ",
  StyleBox["Steckbrett",
    FontSlant->"Italic"],
  ". Je gr\[ODoubleDot]\[SZ]er die Schaltung, desto mehr Fehler kann sie \
enthalten! Ein Ingenieur wird mit derartigen Aufgaben vor allem erfolgreich \
sein, wenn er stets die Schaltung bestm\[ODoubleDot]glich vereinfacht und die \
bemerkten ",
  StyleBox["Dreckeffekte",
    FontSlant->"Italic"],
  " ber\[UDoubleDot]cksichtigt."
}], "Text"],

Cell["\<\
Je nach Anwendung kann es sein, dass auch Kenntnisse in der \
Hochfrequenztechnik erforderlich werden, wenn der entworfene Prozessor sehr \
schnell getaktet werden soll. Diese Thematik ist weiterhin ein Bet\
\[ADoubleDot]tigungsfeld f\[UDoubleDot]r akribische Bastler, die im \
Zweifelsfall auf die berechneten Ersatzwiderst\[ADoubleDot]nde pfeifen, weil \
die Schaltung doch anders reagiert. Die Meinung, dass sich die Wirklichkeit \
immer nach der theoretischen Rechnung verhalten wird, geh\[ODoubleDot]rt zu \
den M\[ADoubleDot]rchen und Sagen. Mein Vater gab mir folgende Worte mit auf \
den Weg:\
\>", "Text"],

Cell["\<\
Wenn eine Sache auf Anhieb gut geht, dann liegt der Fehler tiefer.\
\>", "Text",
  TextAlignment->Center,
  FontSlant->"Italic"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Anwendungen"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Aussehen realer Schaltungen"
}], "Subsubsection"],

Cell[TextData[{
  "Die Welt ist nicht aus LEGO aufgebaut, was bedeutet, dass es auch bei \
Schaltungen deutliche Abweichungen von K\[ADoubleDot]stchen aus rechten \
Winkeln geben kann. Der Schaltplan enth\[ADoubleDot]lt diese rechten Winkel \
recht oft, w\[ADoubleDot]hrend die Schaltungen auf der Platine zumindest noch \
den ",
  Cell[BoxData[
      \(TraditionalForm\`45  \[Degree]\)]],
  "-Winkel kennen."
}], "Text"],

Cell["\<\
Wenn Sie eine Schaltung nicht verstehen, so versuchen Sie bitte, ein \
Ersatzschaltbild unter Verwendung des rechten Winkel zu erstellen. Dann \
verstehen Sie eventuell auch die Funktionsweise einer Elektroplatte f\
\[UDoubleDot]r den Herd (\[CapitalUDoubleDot]bungsaufgabe).\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Dreieck- und Sternschaltung"
}], "Subsubsection"],

Cell["\<\
Bilden drei Strom-Anschl\[UDoubleDot]sse ein gleichseitiges Dreieck, so k\
\[ODoubleDot]nnen diese Anschl\[UDoubleDot]sse durch Widerst\[ADoubleDot]nde \
in Dreiecks- und Stern-Schaltung miteinander verbunden werden.\
\>", "Text"],

Cell["\<\
Sind alle Widerst\[ADoubleDot]nde f\[UDoubleDot]r die Dreiecks- und \
Sternschaltung gleich gro\[SZ], so ist die Umrechnung beider Schaltungen \
recht einfach:\
\>", "Text"],

Cell["\<\
Zwischen zwei Polen der Dreieckschaltung liegt eine Parallelschaltung aus \
einem Widerstand und zwei Widerst\[ADoubleDot]nden an. Zwischen zwei Polen \
der Sternschaltung liegen je zwei Widerst\[ADoubleDot]nde. Dies \
f\[UDoubleDot]hrt zu folgendem Ergebnis:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(2  R\_S \[Equal] 1\/\(1\/R\_D + 1\/\(2  R\_D\)\)\), 
    \(Solve[%, R\_S] // Flatten\)}], "Input"],

Cell[BoxData[
    \(2\ R\_S == \(2\ R\_D\)\/3\)], "Output"],

Cell[BoxData[
    \({R\_S \[Rule] R\_D\/3}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Dieses Ergebnis wird ein wenig schwerverst\[ADoubleDot]ndlich bei Hering \
et al. (",
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Formel (4-35), Seite 231) hergeleitet."
}], "Text"],

Cell[TextData[{
  "Die Umrechnung von einer beliebigen Dreiecks-Schaltung in eine \
Sternschaltung und zur\[UDoubleDot]ck wird bei Hering et al. (",
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Formeln (4-42) bis (4-47), Seite 232) ausgef\[UDoubleDot]hrt."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Strom-Messger\[ADoubleDot]t"
}], "Subsubsection"],

Cell[TextData[{
  "Ein Universal-Messger\[ADoubleDot]t f\[UDoubleDot]r Strom besitzt mehrere \
",
  StyleBox["Messbereiche",
    FontSlant->"Italic"],
  ". Der tiefere Grund daf\[UDoubleDot]r ist die Tatsache, dass das Messger\
\[ADoubleDot]t nur einen maximalen Strom aushalten kann und deshalb mit \
verschiedenen Widerst\[ADoubleDot]nden parallel geschaltet wird. Jeder \
einzelne Widerstand der Parallelschaltung stellt einen gesonderten \
Messbereich dar."
}], "Text"],

Cell[TextData[{
  "Der Innenwiderstand des eigentlichen Messger\[ADoubleDot]ts sei ",
  Cell[BoxData[
      \(TraditionalForm\`R\_i\)]],
  ", der Parallelwiderstand f\[UDoubleDot]r den Messbereich sei ",
  Cell[BoxData[
      \(TraditionalForm\`R\_p\)]],
  "."
}], "Text"],

Cell[TextData[{
  "Zur Auslegung des Messbereichs interessiert nur der Maximalstrom ",
  Cell[BoxData[
      \(TraditionalForm\`I\_maximal\)]],
  " im eigentlichen Messger\[ADoubleDot]t, w\[ADoubleDot]hrend der \
Parallelstrom ",
  Cell[BoxData[
      \(TraditionalForm\`I\_p \[Equal] I\_gesamt - I\_maximal\)]],
  " so ausgelegt sein muss, dass der gew\[UDoubleDot]nschte Messbereich \
erreicht wird."
}], "Text"],

Cell[TextData[{
  "Da ",
  Cell[BoxData[
      \(TraditionalForm\`I\_maximal\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`R\_i\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`I\_gesamt\)]],
  " vorgegeben sind, kann daraus ",
  Cell[BoxData[
      \(TraditionalForm\`R\_p\)]],
  " bestimmt werden, da ",
  Cell[BoxData[
      \(TraditionalForm
      \`U \[Equal] \(R\_i\) I\_maximal \[Equal] \(R\_p\) I\_p\)]],
  " gilt:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[
        \(R\_i\) I\_maximal \[Equal] \(R\_p\) I\_p /. {
            I\_p \[Rule] I\_gesamt - I\_maximal}, R\_p] // Flatten\)], "Input"],

Cell[BoxData[
    \({R\_p \[Rule] \(I\_maximal\ R\_i\)\/\(I\_gesamt - I\_maximal\)}\)], 
  "Output"]
}, Open  ]],

Cell[TextData[{
  "Dieses Ergebnis stimmt mit Hering et al. (",
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Formel (4-48), Seite 233) \[UDoubleDot]berein."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Spannungs-Me\[SZ]ger\[ADoubleDot]t"
}], "Subsubsection"],

Cell["\<\
Bei einem Spannungsmessger\[ADoubleDot]t gibt es auch eine Maximalspannung, \
die das eigentliche Messger\[ADoubleDot]t vertr\[ADoubleDot]gt. Dieses wird \
bei einem Universal-Messger\[ADoubleDot]t mit verschiedenen Widerst\
\[ADoubleDot]nden in Reihe geschaltet, wodurch sich verschiedene Messbereiche \
ergeben.\
\>", "Text"],

Cell[TextData[{
  "Der Innenwiderstand des eigentlichen Messger\[ADoubleDot]ts sei ",
  Cell[BoxData[
      \(TraditionalForm\`R\_i\)]],
  ", die maximale Spannung des eigentlichen Messger\[ADoubleDot]ts sei ",
  Cell[BoxData[
      \(TraditionalForm\`U\_maximal\)]],
  ". Diese Maximalspannung wird zur Dimensionierung des Reihenwiderstands ",
  Cell[BoxData[
      \(TraditionalForm\`R\_r\)]],
  " verwendet, an dem die Spannung ",
  Cell[BoxData[
      \(TraditionalForm\`U\_r \[Equal] U\_gesamt - U\_maximal\)]],
  " anliegt. Der Strom ",
  Cell[BoxData[
      \(TraditionalForm\`I \[Equal] U\_r\/R\_r \[Equal] U\_maximal\/R\_i\)]],
  " in der Reihenschaltung ist eine Konstante:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Solve[
          U\_r\/R\_r \[Equal] U\_maximal\/R\_i /. {
              U\_r \[Rule] U\_gesamt - U\_maximal}, R\_r] // Flatten\) // 
      Simplify\)], "Input"],

Cell[BoxData[
    \({R\_r \[Rule] R\_i\ \((\(-1\) + U\_gesamt\/U\_maximal)\)}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Dieses Ergebnis stimmt mit Hering et al. (",
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Formel (4-49), Seite 233) \[UDoubleDot]berein."
}], "Text"],

Cell[TextData[{
  "Der Reihenwiderstand ",
  Cell[BoxData[
      \(TraditionalForm\`R\_r\)]],
  " wird auch als ",
  StyleBox["Vorwiderstand",
    FontSlant->"Italic"],
  " bezeichnet."
}], "Text"],

Cell["\<\
Vorwiderst\[ADoubleDot]nde dienen dem Ger\[ADoubleDot]teschutz, haben aber \
den Nachteil, dass sie sinnlos Energie verbraten. F\[UDoubleDot]r kurze \
Messintervalle spielt dieser Gesichtspunkt keine Rolle.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Wheatstonesche Br\[UDoubleDot]cke"
}], "Subsubsection"],

Cell["Es gilt folgender Schaltplan mit Schiebewiderstand:", "Text"],

Cell[BoxData[
    \(\(<< Graphics`Arrow`; \)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \($DefaultFont = {"\<Times\>", 12.}; \n
    Schaltbild = 
      Graphics[{Line[{{\(-2\), 0}, {\(-\(1\/20\)\), 0}}], 
          Line[{{\(-\(1\/20\)\), 1\/7}, {\(-\(1\/20\)\), \(-\(1\/7\)\)}}], 
          Text["\<+\n\>", {\(-\(1\/10\)\), \(-\(1\/3\)\)}], 
          Text["\<-\n\>", {1\/10, \(-\(1\/3\)\)}], 
          Line[{{1\/20, 1\/14}, {1\/20, \(-\(1\/14\)\)}}], 
          Line[{{1\/20, 0}, {2, 0}}], Line[{{\(-2\), 0}, {\(-2\), 3}}], 
          Line[{{2, 0}, {2, 3}}], Line[{{\(-2\), 1}, {\(-1\), 1}}], 
          Line[{{2, 1}, {1, 1}}], Line[{{\(-1\), 3\/4}, {\(-1\), 5\/4}}], 
          Line[{{1, 3\/4}, {1, 5\/4}}], Line[{{\(-1\), 3\/4}, {1, 3\/4}}], 
          Line[{{\(-1\), 5\/4}, {1, 5\/4}}], Hue[0], 
          Line[{{\(-\(1\/5\)\), 3\/4}, {\(-\(1\/5\)\), 5\/4}}], GrayLevel[0], 
          Line[{{\(-2\), 3}, {\(-\(3\/2\)\), 3}}], 
          Line[{{\(-\(3\/2\)\), 11\/4}, {\(-\(3\/2\)\), 13\/4}}], 
          Line[{{\(-\(3\/2\)\), 11\/4}, {\(-\(1\/2\)\), 11\/4}}], 
          Line[{{\(-\(3\/2\)\), 13\/4}, {\(-\(1\/2\)\), 13\/4}}], 
          Line[{{\(-\(1\/2\)\), 11\/4}, {\(-\(1\/2\)\), 13\/4}}], 
          Line[{{\(-\(1\/2\)\), 3}, {1\/2, 3}}], 
          Line[{{1\/2, 11\/4}, {1\/2, 13\/4}}], 
          Line[{{1\/2, 11\/4}, {3\/2, 11\/4}}], 
          Line[{{1\/2, 13\/4}, {3\/2, 13\/4}}], 
          Line[{{3\/2, 11\/4}, {3\/2, 13\/4}}], Line[{{3\/2, 3}, {2, 3}}], 
          Line[{{0, 3}, {0, 5\/2 + 1\/7}}], Circle[{0, 5\/2}, 1\/7], 
          Arrow[{\(-\(1\/4\)\), 5\/2 - 1\/4}, {1\/4, 5\/2 + 1\/4}, 
            HeadScaling \[Rule] Relative], 
          Arrow[{0, 5\/2 - 1\/7}, {\(-\(1\/5\)\), 5\/4}], 
          Text[\*"\"\<\!\(R\_n\)\>\"", {\(-1\), 3}], 
          Text[\*"\"\<\!\(R\_x\)\>\"", {1, 3}], 
          Text[\*"\"\<\!\(R\_1\)\>\"", {\(-\(3\/5\)\), 1}], 
          Text[\*"\"\<\!\(R\_2\)\>\"", {2\/5, 1}], Disk[{\(-2\), 1}, 1\/30], 
          Disk[{2, 1}, 1\/30], Disk[{0, 3}, 1\/30], 
          Text["\<I\>", {1\/3, 5\/2}], Text["\<U\>", {0, 1\/3}], 
          Text["\<A\>", {\(-2\) - 1\/7, 1}], Text["\<B\>", {2 + 1\/7, 1}], 
          Text["\<C\>", {0, 3 + 1\/7}], 
          Text["\<D\>", {\(-\(1\/5\)\) + 1\/7, 5\/4 - 1\/7}]}]; \n
    Show[Schaltbild, AspectRatio \[Rule] Automatic]; \)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .83611 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.222222 0.0939815 0.222222 [
[ 0 0 0 0 ]
[ 1 .83611 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .83611 L
0 .83611 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto
-0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto
-0.2 -0.05 lineto
-0.2 0.05 lineto stroke
} ifelse
grestore
} def
/MAarrowhead2 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.5 Mabswid
.05556 .09398 m
.48889 .09398 L
s
.48889 .12573 m
.48889 .06224 L
s
gsave
.47778 .01991 -67 -19.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 39 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(+) show
63.000000 30.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
gsave
.52222 .01991 -67 -19.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 39 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
63.000000 30.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.51111 .10985 m
.51111 .07811 L
s
.51111 .09398 m
.94444 .09398 L
s
.05556 .09398 m
.05556 .76065 L
s
.94444 .09398 m
.94444 .76065 L
s
.05556 .3162 m
.27778 .3162 L
s
.94444 .3162 m
.72222 .3162 L
s
.27778 .26065 m
.27778 .37176 L
s
.72222 .26065 m
.72222 .37176 L
s
.27778 .26065 m
.72222 .26065 L
s
.27778 .37176 m
.72222 .37176 L
s
1 0 0 r
.45556 .26065 m
.45556 .37176 L
s
0 g
.05556 .76065 m
.16667 .76065 L
s
.16667 .70509 m
.16667 .8162 L
s
.16667 .70509 m
.38889 .70509 L
s
.16667 .8162 m
.38889 .8162 L
s
.38889 .70509 m
.38889 .8162 L
s
.38889 .76065 m
.61111 .76065 L
s
.61111 .70509 m
.61111 .8162 L
s
.61111 .70509 m
.83333 .70509 L
s
.61111 .8162 m
.83333 .8162 L
s
.83333 .70509 m
.83333 .8162 L
s
.83333 .76065 m
.94444 .76065 L
s
.5 .76065 m
.5 .68128 L
s
newpath
.5 .64954 .03175 0 365.73 arc
s
.44444 .59398 m
.55556 .70509 L
s
% Start of user PostScript
-0.25 2.25 0.25 2.75 MAarrowhead1
% End of user PostScript
.5 .61779 m
.45556 .37176 L
s
% Start of user PostScript
0 2.35714 -0.2 1.25 MAarrowhead2
% End of user PostScript
gsave
.27778 .76065 -70 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(R) show
71.000000 16.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(n) show
76.062500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.72222 .76065 -69.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(R) show
71.000000 16.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
75.937500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.36667 .3162 -70 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(R) show
71.000000 16.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
76.062500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.58889 .3162 -70 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(R) show
71.000000 16.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
76.062500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.05556 .3162 m
.05556 .3162 .00741 0 365.73 arc
F
.94444 .3162 m
.94444 .3162 .00741 0 365.73 arc
F
.5 .76065 m
.5 .76065 .00741 0 365.73 arc
F
gsave
.57407 .64954 -65 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(I) show
66.687500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.5 .16806 -67.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(U) show
71.625000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.02381 .3162 -67.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(A) show
71.625000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.97619 .3162 -67 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(B) show
70.937500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.5 .79239 -67 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(C) show
71.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.4873 .34001 -67.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(D) show
71.625000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 240.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001JAP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003<oooo00<0003oooooool0hOoo
o`00c?ooo`030000oooooooo0>7oool00<coool00`000?ooooooo`3Qoooo003<oooo00<0003ooooo
ool0hOooo`00b?ooo`T0000;oooo2@000<_oool00<coool00`000?ooooooo`3Qoooo003<oooo00<0
003oooooool0hOooo`00c?ooo`030000oooooooo0>7oool00<coool00`000?ooooooo`3Qoooo003o
oooo/Oooo`00d_ooo`030000oooooooo0=_oool00=;oool00`000?ooooooo`3Koooo003Boooo00<0
003oooooool0foooo`00d_ooo`030000oooooooo0=_oool00=;oool00`000?ooooooo`3Koooo003B
oooo00<0003oooooool0foooo`00d_ooo`030000oooooooo0=_oool00=;oool00`000?ooooooo`07
oooo00<0003oooooool0dOooo`00d_ooo`030000oooooooo00Ooool00`000?ooooooo`3Aoooo003B
oooo00<0003oooooool01oooo`030000oooooooo0=7oool00=;oool00`000?ooooooo`07oooo00<0
003oooooool0dOooo`00d_ooo`030000oooooooo00Ooool00`000?ooooooo`3Aoooo003Boooo00<0
003oooooool01oooo`030000oooooooo0=7oool00=;oool00`000?ooooooo`07oooo00<0003ooooo
ool0dOooo`006?oook/00009oooo^`0001Woool001Soool00`000?ooooooo`2goooo00<0003ooooo
ool01oooo`030000oooooooo0;Ooool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0]ooo
o`030000oooooooo00Ooool00`000?ooooooo`2goooo00<0003oooooool05oooo`006?ooo`030000
oooooooo0;Ooool00`000?ooooooo`07oooo00<0003oooooool0]oooo`030000oooooooo01Ooool0
01Soool00`000?ooooooo`2goooo00<0003oooooool01oooo`030000oooooooo0;Ooool00`000?oo
ooooo`0Goooo000Hoooo00<0003oooooool0]oooo`030000oooooooo00Ooool00`000?ooooooo`2g
oooo00<0003oooooool05oooo`006?ooo`030000oooooooo0;Ooool00`000?ooooooo`07oooo00<0
003oooooool0]oooo`030000oooooooo01Ooool001Soool00`000?ooooooo`2goooo00<0003ooooo
ool01oooo`030000oooooooo0;Ooool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0]ooo
o`030000oooooooo0<7oool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0]oooo`030000
oooooooo0<7oool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0]oooo`030000oooooooo
0<7oool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0]oooo`030000oooooooo0<7oool0
0`000?ooooooo`0Goooo000Hoooo00<0003oooooool0]oooo`030000oooooooo0<7oool00`000?oo
ooooo`0Goooo000Hoooo00<0003oooooool0]oooo`030000oooooooo0<7oool00`000?ooooooo`0G
oooo000Hoooo00<0003oooooool0]oooo`030000oooooooo0<7oool00`000?ooooooo`0Goooo000H
oooo00<0003oooooool0ooooogcoool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0oooo
ogcoool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0ooooogcoool00`000?ooooooo`0G
oooo000Hoooo00<0003oooooool0ooooogcoool00`000?ooooooo`0Goooo000Hoooo00<0003ooooo
ool0ooooogcoool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0ooooogcoool00`000?oo
ooooo`0Goooo000Hoooo00<0003oooooool0ooooogcoool00`000?ooooooo`0Goooo000Hoooo00<0
003oooooool0ooooogcoool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0ooooogcoool0
0`000?ooooooo`0Goooo000Hoooo00<0003oooooool0ooooogcoool00`000?ooooooo`0Goooo000H
oooo00<0003oooooool0ooooogcoool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0oooo
ogcoool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0ooooogcoool00`000?ooooooo`0G
oooo000Hoooo00<0003oooooool0^Oooo`D0002moooo00<0003oooooool05oooo`006?ooo`030000
oooooooo0;Soool200001?ooo`030000oooooooo0;[oool00`000?ooooooo`0Goooo000Hoooo00<0
003oooooool0]oooo`800006oooo00<0003oooooool0^Oooo`030000oooooooo01Ooool001Soool0
0`000?ooooooo`2goooo0P0000Koool00`000?ooooooo`2ioooo00<0003oooooool05oooo`006?oo
o`030000oooooooo0;Ooool200001_ooo`030000oooooooo0;Woool00`000?ooooooo`0Goooo000H
oooo00<0003oooooool0]oooo`800006oooo00<0003oooooool0^Oooo`030000oooooooo01Ooool0
01Soool00`000?ooooooo`2goooo0P0000Koool00`000?ooooooo`2ioooo00<0003oooooool05ooo
o`006?ooo`030000oooooooo0;Ooool200001_ooo`030000oooooooo0;Woool00`000?ooooooo`0G
oooo000Hoooo00<0003oooooool0]oooo`800006oooo00<0003oooooool0^Oooo`030000oooooooo
01Ooool001Soool00`000?ooooooo`2goooo0P0000Koool00`000?ooooooo`2ioooo00<0003ooooo
ool05oooo`006?ooo`030000oooooooo0;Ooool200001_ooo`030000oooooooo0;Woool00`000?oo
ooooo`0Goooo000Hoooo00<0003oooooool0]Oooo`H00002oooo1@000;Woool00`000?ooooooo`0G
oooo000Hoooo00<0003oooooool0ooooogcoool00`000?ooooooo`0Goooo000Hoooo00<0003ooooo
ool0ooooogcoool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0ooooogcoool00`000?oo
ooooo`0Goooo000Hoooo00<0003oooooool0ooooogcoool00`000?ooooooo`0Goooo000Hoooo00<0
003oooooool0ooooogcoool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0ooooogcoool0
0`000?ooooooo`0Goooo000Hoooo00<0003oooooool0ooooogcoool00`000?ooooooo`0Goooo000H
oooo00<0003oooooool0ooooogcoool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0oooo
ogcoool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0ooooogcoool00`000?ooooooo`0G
oooo000Hoooo00<0003oooooool0ooooogcoool00`000?ooooooo`0Goooo000Hoooo00<0003ooooo
ool0ooooogcoool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0ooooogcoool00`000?oo
ooooo`0Goooo000Hoooo00<0003oooooool0ooooogcoool00`000?ooooooo`0Goooo000Hoooo00<0
003oooooool0ooooogcoool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0ooooogcoool0
0`000?ooooooo`0Goooo000Hoooo00<0003oooooool0ooooogcoool00`000?ooooooo`0Goooo000H
oooo00<0003oooooool0ooooogcoool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0oooo
ogcoool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0ooooogcoool00`000?ooooooo`0G
oooo000Hoooo00<0003oooooool0ooooogcoool00`000?ooooooo`0Goooo000Hoooo00<0003ooooo
ool0ooooogcoool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0ooooogcoool00`000?oo
ooooo`0Goooo000Hoooo00<0003oooooool0ooooogcoool00`000?ooooooo`0Goooo000Hoooo00<0
003oooooool0ooooogcoool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0ooooogcoool0
0`000?ooooooo`0Goooo000Hoooo00<0003oooooool0ooooogcoool00`000?ooooooo`0Goooo000H
oooo00<0003oooooool0ooooogcoool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0oooo
ogcoool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0ooooogcoool00`000?ooooooo`0G
oooo000Hoooo00<0003oooooool0ooooogcoool00`000?ooooooo`0Goooo000Hoooo00<0003ooooo
ool0ooooogcoool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0G?ooodd000000ol00000
0000001a0000G_ooo`030000oooooooo01Ooool001Soool00`000?ooooooo`1Loooo00<0003ooooo
ool0B_ooo`03o`00oooooooo073oool00`000?ooooooo`1Loooo00<0003oooooool05oooo`006?oo
o`030000oooooooo05coool00`000?ooooooo`1:oooo00?o003oooooool0L?ooo`030000oooooooo
05coool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0G?ooo`030000oooooooo04[oool0
0ol00?ooooooo`1`oooo00<0003oooooool0G?ooo`030000oooooooo01Ooool001Soool00`000?oo
ooooo`1Loooo00<0003oooooool0B_ooo`03o`00oooooooo073oool00`000?ooooooo`1Loooo00<0
003oooooool05oooo`006?ooo`030000oooooooo05coool00`000?ooooooo`1:oooo00?o003ooooo
ool0L?ooo`030000oooooooo05coool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0G?oo
o`030000oooooooo04[oool00ol00?ooooooo`1`oooo00<0003oooooool0G?ooo`030000oooooooo
01Ooool001Soool00`000?ooooooo`1Loooo00<0003oooooool0B_ooo`03o`00oooooooo073oool0
0`000?ooooooo`1Loooo00<0003oooooool05oooo`006?ooo`030000oooooooo05coool00`000?oo
ooooo`1:oooo00?o003oooooool0L?ooo`030000oooooooo05coool00`000?ooooooo`0Goooo000H
oooo00<0003oooooool0G?ooo`030000oooooooo04[oool00ol00?ooooooo`1`oooo00<0003ooooo
ool0G?ooo`030000oooooooo01Ooool001Soool00`000?ooooooo`1Loooo00<0003oooooool0B_oo
o`03o`00oooooooo073oool00`000?ooooooo`1Loooo00<0003oooooool05oooo`006?ooo`030000
oooooooo05coool00`000?ooooooo`1:oooo00?o003oooooool0L?ooo`030000oooooooo05coool0
0`000?ooooooo`0Goooo000Hoooo00<0003oooooool0G?ooo`030000oooooooo04[oool00ol00?oo
ooooo`1`oooo00<0003oooooool0G?ooo`030000oooooooo01Ooool001Soool00`000?ooooooo`1L
oooo00<0003oooooool0B_ooo`03o`00oooooooo073oool00`000?ooooooo`1Loooo00<0003ooooo
ool05oooo`006?ooo`030000oooooooo05coool00`000?ooooooo`1:oooo00?o003oooooool0L?oo
o`030000oooooooo05coool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0G?ooo`030000
oooooooo04[oool00ol00?ooooooo`1`oooo00<0003oooooool0G?ooo`030000oooooooo01Ooool0
01Soool00`000?ooooooo`1Loooo00<0003oooooool0B_ooo`03o`00oooooooo073oool00`000?oo
ooooo`1Loooo00<0003oooooool05oooo`006?ooo`030000oooooooo05coool00`000?ooooooo`0V
oooo0`00027oool00ol00?ooooooo`0hoooo1@0003?oool00`000?ooooooo`1Loooo00<0003ooooo
ool05oooo`006?ooo`030000oooooooo05coool00`000?ooooooo`0Woooo00<0003oooooool08?oo
o`03o`00oooooooo03Woool010000?ooooooo`0003?oool00`000?ooooooo`1Loooo00<0003ooooo
ool05oooo`006?ooo`030000oooooooo05coool00`000?ooooooo`0Woooo00<0003oooooool08?oo
o`03o`00oooooooo03[oool00`000?ooooooo`0coooo00<0003oooooool0G?ooo`030000oooooooo
01Ooool000?oool400000oooo`D00009oooo00<0003oooooool0G?ooo`030000oooooooo01Woool6
00000oooo`<00002oooo00<0003oooooool08?ooo`03o`00oooooooo02coool600000oooo`<00003
oooo00<0003oooooool0<_ooo`030000oooooooo05coool00`000?ooooooo`05oooo2@0000Woool0
00Coool200001Oooo`<00007oooo100005koool00`000?ooooooo`0Koooo0P0000Coool200001?oo
o`030000oooooooo023oool00ol00?ooooooo`0^oooo0P0000Coool200001_ooo`030000oooooooo
037oool00`000?ooooooo`1Joooo100000Soool200001?ooo`800008oooo0005oooo00<0003ooooo
ool00oooo`800008oooo1@0005goool00`000?ooooooo`0Koooo0P0000?oool200001Oooo`030000
oooooooo023oool00ol00?ooooooo`0^oooo0P0000?oool200001oooo`030000oooooooo037oool0
0`000?ooooooo`1Joooo1@0000Ooool200001Oooo`800007oooo0005oooo00<0003oooooool00ooo
o`800007oooo1`0005coool00`000?ooooooo`0Koooo0P0000;oool200001_ooo`030000oooooooo
023oool00ol00?ooooooo`0^oooo0P0000;oool200002?ooo`030000oooooooo037oool00`000?oo
ooooo`1Ioooo1`0000Koool200001Oooo`800007oooo0006oooo1`0000OooomT00007Oooo`800002
oooo00<0003oooooool01?ooo`80000Roooo00?o003oooooool0;_ooo`800002oooo00<0003ooooo
ool00oooo`050000oooooooooooo000003?ooomS00001_ooo`800005oooo0P0000Ooool000Koool0
10000?ooooooooooo`800009oooo1P0005coool00`000?ooooooo`0Koooo1@0000Ooool00`000?oo
ooooo`0Poooo00?o003oooooool0;_ooo`D00006oooo0`0003Coool00`000?ooooooo`1Joooo1P00
00Koool200001?ooo`800008oooo0007oooo00<0003oooooool00P0000Woool50000GOooo`030000
oooooooo01_oool200000oooo`80000Xoooo00?o003oooooool0;_ooo`800003oooo0P0003_oool0
0`000?ooooooo`1Joooo1@0000Ooool700002Oooo`001oooo`030000oooooooo0080000<oooo00<0
003oooooool0G?ooo`030000oooooooo01_oool200001?ooo`80000Woooo00?o003oooooool0;_oo
o`800004oooo0P0003[oool00`000?ooooooo`1Loooo00<0003oooooool01oooo`800004oooo0P00
00Soool000Ooool010000?ooo`00000000goool00`000?ooooooo`1Loooo00<0003oooooool06ooo
o`800004oooo0P0002Ooool00ol00?ooooooo`0^oooo0P0000Coool20000>_ooo`030000oooooooo
05coool00`000?ooooooo`07oooo0P0000Coool200002?ooo`002?ooo`<0000=oooo00<0003ooooo
ool0G?ooo`030000oooooooo01_oool200001?ooo`80000Woooo00?o003oooooool0;_ooo`800004
oooo0P0003[oool00`000?ooooooo`1Loooo00<0003oooooool01oooo`800004oooo0P0000Soool0
00Soool300003Oooo`030000oooooooo05coool00`000?ooooooo`0Koooo0P0000?oool20000:?oo
o`03o`00oooooooo00Coool900008Oooo`800003oooo0P0003_oool00`000?ooooooo`1Loooo00<0
003oooooool01oooo`800004oooo0P0000Soool000Woool00`000?ooooooo`0<oooo00<0003ooooo
ool0G?ooo`030000oooooooo01Woool80000:Oooo`03o`00oooooooo00Koool200001?ooo`80000N
oooo200003coool00`000?ooooooo`1Loooo00<0003oooooool01Oooo`T00009oooo000Hoooo00<0
003oooooool0G?ooo`030000oooooooo04[oool00ol00?ooooooo`06oooo0P0000Goool20000HOoo
o`030000oooooooo05coool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0G?ooo`030000
oooooooo04[oool00ol00?ooooooo`06oooo0P0000Koool20000H?ooo`030000oooooooo05coool0
0`000?ooooooo`0Goooo000Hoooo00<0003oooooool0G?ooo`030000oooooooo04[oool00ol00?oo
ooooo`06oooo0P0000Koool20000H?ooo`030000oooooooo05coool00`000?ooooooo`0Goooo000H
oooo00<0003oooooool0G?ooo`030000oooooooo04[oool00ol00?ooooooo`06oooo0P0000Koool2
0000H?ooo`030000oooooooo05coool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0G?oo
o`030000oooooooo04[oool00ol00?ooooooo`06oooo0P0000Koool20000H?ooo`030000oooooooo
05coool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0G?ooo`030000oooooooo04[oool0
0ol00?ooooooo`06oooo0P0000Koool20000H?ooo`030000oooooooo05coool00`000?ooooooo`0G
oooo000Hoooo00<0003oooooool0G?ooo`030000oooooooo04[oool00ol00?ooooooo`06oooo0P00
00Koool20000H?ooo`030000oooooooo05coool00`000?ooooooo`0Goooo000Hoooo00<0003ooooo
ool0G?ooo`030000oooooooo04[oool00ol00?ooooooo`06oooo0P0000Goool20000HOooo`030000
oooooooo05coool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0G?ooo`030000oooooooo
04[oool00ol00?ooooooo`06oooo0P0000Coool20000H_ooo`030000oooooooo05coool00`000?oo
ooooo`0Goooo000Hoooo00<0003oooooool0G?ooo`030000oooooooo04[oool00ol00?ooooooo`04
oooo2@0006?oool00`000?ooooooo`1Loooo00<0003oooooool05oooo`006?ooo`030000oooooooo
05coool00`000?ooooooo`1:oooo00?o003oooooool0L?ooo`030000oooooooo05coool00`000?oo
ooooo`0Goooo000Hoooo00<0003oooooool0G?ooo`030000oooooooo04[oool00ol00?ooooooo`1`
oooo00<0003oooooool0G?ooo`030000oooooooo01Ooool001Soool00`000?ooooooo`1Loooo00<0
003oooooool0B_ooo`03o`00oooooooo073oool00`000?ooooooo`1Loooo00<0003oooooool05ooo
o`006?ooo`030000oooooooo05coool00`000?ooooooo`1:oooo00?o003oooooool0L?ooo`030000
oooooooo05coool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0G?ooo`030000oooooooo
04[oool00ol00?ooooooo`1`oooo00<0003oooooool0G?ooo`030000oooooooo01Ooool001Soool0
0`000?ooooooo`1Loooo`@0005koool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0ZOoo
o`030000oooooooo0<ooool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0ZOooo`80003@
oooo00<0003oooooool05oooo`006?ooo`030000oooooooo0:Woool20000d?ooo`030000oooooooo
01Ooool001Soool00`000?ooooooo`2Yoooo0`000<ooool00`000?ooooooo`0Goooo000Hoooo00<0
003oooooool0ZOooo`<0003?oooo00<0003oooooool05oooo`006?ooo`030000oooooooo0:Soool5
0000c_ooo`030000oooooooo01Ooool001Soool00`000?ooooooo`2Xoooo1@000<koool00`000?oo
ooooo`0Goooo000Hoooo00<0003oooooool0Z?ooo`D0003>oooo00<0003oooooool05oooo`006?oo
o`030000oooooooo0:Soool60000cOooo`030000oooooooo01Ooool001Soool00`000?ooooooo`2X
oooo1P000<goool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0Z?ooo`L0003<oooo00<0
003oooooool05oooo`006?ooo`030000oooooooo0:Soool70000c?ooo`030000oooooooo01Ooool0
01Soool00`000?ooooooo`2Xoooo20000<_oool00`000?ooooooo`0Goooo000Hoooo00<0003ooooo
ool0Z?ooo`P0003;oooo00<0003oooooool05oooo`006?ooo`030000oooooooo0:Soool80000booo
o`030000oooooooo01Ooool001Soool00`000?ooooooo`2Xoooo2@000<[oool00`000?ooooooo`0G
oooo000Hoooo00<0003oooooool0Z?ooo`T0003:oooo00<0003oooooool05oooo`006?ooo`030000
oooooooo0:Ooool;0000bOooo`030000oooooooo01Ooool001Soool00`000?ooooooo`2Woooo2`00
0<Woool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0Yoooo``00038oooo00<0003ooooo
ool05oooo`006?ooo`030000oooooooo0:Ooool<0000b?ooo`030000oooooooo01Ooool001Soool0
0`000?ooooooo`2Woooo2@000<_oool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0Yooo
o`<00003oooo00<0003oooooool0boooo`030000oooooooo01Ooool001Soool00`000?ooooooo`2]
oooo00<0003oooooool0boooo`030000oooooooo01Ooool001Soool00`000?ooooooo`2]oooo00<0
003oooooool0boooo`030000oooooooo01Ooool001Soool00`000?ooooooo`2^oooo00<0003ooooo
ool0b_ooo`030000oooooooo01Ooool001Soool00`000?ooooooo`2^oooo00<0003oooooool0b_oo
o`030000oooooooo01Ooool001Soool00`000?ooooooo`2^oooo00<0003oooooool0b_ooo`030000
oooooooo01Ooool001Soool00`000?ooooooo`2^oooo00<0003oooooool0b_ooo`030000oooooooo
01Ooool001Soool00`000?ooooooo`2^oooo00<0003oooooool0b_ooo`030000oooooooo01Ooool0
01Soool00`000?ooooooo`2_oooo00<0003oooooool0bOooo`030000oooooooo01Ooool001Soool0
0`000?ooooooo`2_oooo00<0003oooooool0bOooo`030000oooooooo01Ooool001Soool00`000?oo
ooooo`2_oooo00<0003oooooool0bOooo`030000oooooooo01Ooool001Soool00`000?ooooooo`2_
oooo00<0003oooooool0bOooo`030000oooooooo01Ooool001Soool00`000?ooooooo`2_oooo00<0
003oooooool0bOooo`030000oooooooo01Ooool001Soool00`000?ooooooo`2_oooo00<0003ooooo
ool0bOooo`030000oooooooo01Ooool001Soool00`000?ooooooo`2`oooo00<0003oooooool0b?oo
o`030000oooooooo01Ooool001Soool00`000?ooooooo`2`oooo00<0003oooooool0b?ooo`030000
oooooooo01Ooool001Soool00`000?ooooooo`2`oooo00<0003oooooool0b?ooo`030000oooooooo
01Ooool001Soool00`000?ooooooo`2`oooo00<0003oooooool0b?ooo`030000oooooooo01Ooool0
01Soool00`000?ooooooo`2`oooo00<0003oooooool0b?ooo`030000oooooooo01Ooool001Soool0
0`000?ooooooo`2aoooo00<0003oooooool0aoooo`030000oooooooo01Ooool001Soool00`000?oo
ooooo`2aoooo00<0003oooooool0aoooo`030000oooooooo01Ooool001Soool00`000?ooooooo`2a
oooo00<0003oooooool0aoooo`030000oooooooo01Ooool001Soool00`000?ooooooo`2aoooo00<0
003oooooool0aoooo`030000oooooooo01Ooool001Soool00`000?ooooooo`2aoooo00<0003ooooo
ool0aoooo`030000oooooooo01Ooool001Soool00`000?ooooooo`2aoooo00<0003oooooool0aooo
o`030000oooooooo01Ooool001Soool00`000?ooooooo`2boooo00<0003oooooool0a_ooo`030000
oooooooo01Ooool001Soool00`000?ooooooo`2boooo00<0003oooooool0a_ooo`030000oooooooo
01Ooool001Soool00`000?ooooooo`2boooo00<0003oooooool0a_ooo`030000oooooooo01Ooool0
01Soool00`000?ooooooo`2boooo00<0003oooooool0a_ooo`030000oooooooo01Ooool001Soool0
0`000?ooooooo`2boooo00<0003oooooool0a_ooo`030000oooooooo01Ooool001Soool00`000?oo
ooooo`2coooo00<0003oooooool0aOooo`030000oooooooo01Ooool001Soool00`000?ooooooo`2c
oooo00<0003oooooool0aOooo`030000oooooooo01Ooool001Soool00`000?ooooooo`2coooo00<0
003oooooool0aOooo`030000oooooooo01Ooool001Soool00`000?ooooooo`2coooo00<0003ooooo
ool0aOooo`030000oooooooo01Ooool001Soool00`000?ooooooo`2coooo00<0003oooooool0aOoo
o`030000oooooooo01Ooool001Soool00`000?ooooooo`2coooo00<0003oooooool0aOooo`030000
oooooooo01Ooool001Soool00`000?ooooooo`2doooo00<0003oooooool0a?ooo`030000oooooooo
01Ooool001Soool00`000?ooooooo`2doooo00<0003oooooool0a?ooo`030000oooooooo01Ooool0
01Soool00`000?ooooooo`2doooo00<0003oooooool0a?ooo`030000oooooooo01Ooool001Soool0
0`000?ooooooo`2doooo00<0003oooooool0a?ooo`030000oooooooo01Ooool001Soool00`000?oo
ooooo`2doooo00<0003oooooool0a?ooo`030000oooooooo01Ooool001Soool00`000?ooooooo`2d
oooo00<0003oooooool0a?ooo`030000oooooooo01Ooool001Soool00`000?ooooooo`2eoooo00<0
003oooooool0`oooo`030000oooooooo01Ooool001Soool00`000?ooooooo`2eoooo00<0003ooooo
ool0`oooo`030000oooooooo01Ooool001Soool00`000?ooooooo`2eoooo00<0003oooooool0`ooo
o`030000oooooooo01Ooool001Soool00`000?ooooooo`2eoooo00<0003oooooool0`oooo`030000
oooooooo01Ooool001Soool00`000?ooooooo`2eoooo00<0003oooooool0`oooo`030000oooooooo
01Ooool001Soool00`000?ooooooo`2foooo00<0003oooooool0`_ooo`030000oooooooo01Ooool0
01Soool00`000?ooooooo`2foooo00<0003oooooool0`_ooo`030000oooooooo01Ooool001Soool0
0`000?ooooooo`2foooo00<0003oooooool0`_ooo`030000oooooooo01Ooool001Soool00`000?oo
ooooo`2foooo00<0003oooooool0`_ooo`030000oooooooo01Ooool001Soool00`000?ooooooo`2f
oooo00<0003oooooool0`_ooo`030000oooooooo01Ooool001Soool00`000?ooooooo`2foooo00<0
003oooooool0`_ooo`030000oooooooo01Ooool001Soool00`000?ooooooo`2goooo00<0003ooooo
ool0`Oooo`030000oooooooo01Ooool001Soool00`000?ooooooo`2goooo00<0003oooooool0`Ooo
o`030000oooooooo01Ooool001Soool00`000?ooooooo`2goooo00<0003oooooool0`Oooo`030000
oooooooo01Ooool001Soool00`000?ooooooo`2goooo00<0003oooooool0`Oooo`030000oooooooo
01Ooool001Soool00`000?ooooooo`2goooo00<0003oooooool0`Oooo`030000oooooooo01Ooool0
01Soool00`000?ooooooo`2hoooo00<0003oooooool0`?ooo`030000oooooooo01Ooool001Soool0
0`000?ooooooo`2hoooo00<0003oooooool0`?ooo`030000oooooooo01Ooool001Soool00`000?oo
ooooo`2hoooo00<0003oooooool0`?ooo`030000oooooooo01Ooool001Soool00`000?ooooooo`2h
oooo00<0003oooooool0`?ooo`030000oooooooo01Ooool001Soool00`000?ooooooo`2hoooo00<0
003oooooool0`?ooo`030000oooooooo01Ooool001Soool00`000?ooooooo`2hoooo00<0003ooooo
ool0`?ooo`030000oooooooo01Ooool001Soool00`000?ooooooo`2ioooo00<0003oooooool0_ooo
o`030000oooooooo01Ooool001Soool00`000?ooooooo`2ioooo00<0003oooooool0_oooo`030000
oooooooo01Ooool001Soool00`000?ooooooo`2ioooo00<0003oooooool0_oooo`030000oooooooo
01Ooool001Soool00`000?ooooooo`2ioooo00<0003oooooool0_oooo`030000oooooooo01Ooool0
01Soool00`000?ooooooo`2ioooo00<0003oooooool0_oooo`030000oooooooo01Ooool001Soool0
0`000?ooooooo`2ioooo00<0003oooooool0_oooo`030000oooooooo01Ooool001Soool00`000?oo
ooooo`2joooo00<0003oooooool0__ooo`030000oooooooo01Ooool001Soool00`000?ooooooo`2j
oooo00<0003oooooool0__ooo`030000oooooooo01Ooool001Soool00`000?ooooooo`2joooo00<0
003oooooool0__ooo`030000oooooooo01Ooool001Soool00`000?ooooooo`2Toooo00<0003ooooo
ool04oooo`030000oooooooo0;koool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0YOoo
o`030000oooooooo01;oool00`000?ooooooo`2noooo00<0003oooooool05oooo`006?ooo`030000
oooooooo0:Koool00`000?ooooooo`0Boooo00<0003oooooool0_Oooo`030000oooooooo01Ooool0
01Soool00`000?ooooooo`2Woooo00<0003oooooool04Oooo`030000oooooooo0;goool00`000?oo
ooooo`0Goooo000Hoooo00<0003oooooool0Z?ooo`030000oooooooo013oool00`000?ooooooo`2m
oooo00<0003oooooool05oooo`006?ooo`030000oooooooo0:Woool00`000?ooooooo`0?oooo00<0
003oooooool0_Oooo`030000oooooooo01Ooool001Soool00`000?ooooooo`2Zoooo00<0003ooooo
ool03_ooo`030000oooooooo0;goool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0Zooo
o`030000oooooooo00goool00`000?ooooooo`2moooo00<0003oooooool05oooo`006?ooo`030000
oooooooo0:coool00`000?ooooooo`0=oooo00<0003oooooool0_?ooo`030000oooooooo01Ooool0
01Soool00`000?ooooooo`2]oooo00<0003oooooool03?ooo`030000oooooooo0;coool00`000?oo
ooooo`0Goooo000Hoooo00<0003oooooool0[_ooo`030000oooooooo00_oool00`000?ooooooo`2l
oooo00<0003oooooool05oooo`006?ooo`030000oooooooo0:ooool00`000?ooooooo`05oooo2P00
0;[oool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0/?ooo`030000oooooooo00;oool2
00002_ooo`<0002goooo00<0003oooooool05oooo`006?ooo`030000oooooooo0;7oool010000?oo
ooooo`0000ooool20000]Oooo`030000oooooooo01Ooool001Soool00`000?ooooooo`2boooo0P00
01;oool00`000?ooooooo`2boooo00<0003oooooool05oooo`006?ooo`030000oooooooo0;;oool2
00004_ooo`030000oooooooo0;;oool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0/Ooo
o`040000oooooooo00004_ooo`030000oooooooo0;7oool00`000?ooooooo`0Goooo000Hoooo00<0
003oooooool0/?ooo`030000oooooooo00;oool00`000?ooooooo`0?oooo00<0003oooooool0/Ooo
o`030000oooooooo01Ooool001Soool00`000?ooooooo`2`oooo00<0003oooooool00oooo`030000
oooooooo00ooool00`000?ooooooo`2`oooo00<0003oooooool05oooo`006?ooo`030000oooooooo
0;3oool00`000?ooooooo`04oooo00<0003oooooool03oooo`030000oooooooo0:ooool00`000?oo
ooooo`0Goooo000Hoooo00<0003oooooool0[oooo`030000oooooooo00Koool00`000?ooooooo`0>
oooo00<0003oooooool03Oooo`H0002Loooo00<0003oooooool05oooo`006?ooo`030000oooooooo
0:ooool00`000?ooooooo`07oooo00<0003oooooool03Oooo`030000oooooooo00ooool20000W_oo
o`030000oooooooo01Ooool001Soool00`000?ooooooo`2^oooo00<0003oooooool02Oooo`030000
oooooooo00goool00`000?ooooooo`0>oooo0P0009koool00`000?ooooooo`0Goooo000Hoooo00<0
003oooooool0[_ooo`030000oooooooo00[oool00`000?ooooooo`0<oooo00<0003oooooool03_oo
o`80002Noooo00<0003oooooool05oooo`006?ooo`030000oooooooo0:koool00`000?ooooooo`0;
oooo00<0003oooooool02oooo`030000oooooooo00koool20000W_ooo`030000oooooooo01Ooool0
01Soool00`000?ooooooo`2^oooo00<0003oooooool03?ooo`030000oooooooo00[oool00`000?oo
ooooo`0>oooo0P0009koool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0[_ooo`030000
oooooooo00goool00`000?ooooooo`08oooo0P00013oool20000W_ooo`030000oooooooo01Ooool0
01Soool00`000?ooooooo`2^oooo00<0003oooooool03_ooo`030000oooooooo00Ooool00`000?oo
ooooo`0?oooo0P0009koool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0[oooo`030000
oooooooo00koool00`000?ooooooo`06oooo00<0003oooooool03oooo`80002Noooo00<0003ooooo
ool05oooo`006?ooo`030000oooooooo0:ooool00`000?ooooooo`0?oooo00<0003oooooool01Ooo
o`030000oooooooo00ooool20000W_ooo`030000oooooooo01Ooool001Soool00`000?ooooooo`2`
oooo00<0003oooooool03oooo`030000oooooooo00?oool00`000?ooooooo`0@oooo0P0009koool0
0`000?ooooooo`0Goooo000Hoooo00<0003oooooool0/?ooo`030000oooooooo013oool00`000?oo
ooooo`02oooo00<0003oooooool03_ooo`H0002Loooo00<0003oooooool05oooo`006?ooo`030000
oooooooo0;7oool00`000?ooooooo`0@oooo00@0003oooooool0002coooo00<0003oooooool05ooo
o`006?ooo`030000oooooooo0;;oool00`000?ooooooo`0@oooo0P000;Coool00`000?ooooooo`0G
oooo000Hoooo00<0003oooooool0/oooo`030000oooooooo013oool00`000?ooooooo`2boooo00<0
003oooooool05oooo`006?ooo`030000oooooooo0;Coool00`000?ooooooo`0=oooo0P000003oooo
0000oooo0;;oool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0]Oooo`030000oooooooo
00_oool00`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo0:_oool00`000?oo
ooooo`0Goooo000Hoooo00<0003oooooool0]_ooo`D00005oooo0`0000Koool00`000?ooooooo`03
0000[?ooo`030000oooooooo01Ooool001Soool00`000?ooooooo`2koooo1@0000[oool50000[?oo
o`030000oooooooo01Ooool001Soool00`000?ooooooo`2loooo00<0003oooooool02oooo`H0002[
oooo00<0003oooooool05oooo`006?ooo`030000oooooooo0;coool00`000?ooooooo`0:oooo1`00
0:_oool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0_?ooo`030000oooooooo00Woool9
0000Z_ooo`030000oooooooo01Ooool001Soool00`000?ooooooo`2loooo00<0003oooooool02_oo
o`T0002Yoooo00<0003oooooool05oooo`006?ooo`030000oooooooo0;coool00`000?ooooooo`0<
oooo1`000:Woool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0_?ooo`030000oooooooo
00koool60000Z?ooo`030000oooooooo01Ooool001Soool00`000?ooooooo`2loooo00<0003ooooo
ool03oooo`D0002Xoooo00<0003oooooool05oooo`006?ooo`030000oooooooo0;coool00`000?oo
ooooo`0Aoooo10000:Ooool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0_?ooo`030000
oooooooo01?oool20000Yoooo`030000oooooooo01Ooool001Soool00`000?ooooooo`0/ooooH@00
02ooool00`000?ooooooo`0Eoooo00<0003oooooool05Oooof40000^oooo00<0003oooooool05ooo
o`006?ooo`030000oooooooo02coool00`000?ooooooo`1Moooo00<0003oooooool0;Oooo`030000
oooooooo02goool00`000?ooooooo`1Moooo00<0003oooooool0;?ooo`030000oooooooo01Ooool0
01Soool00`000?ooooooo`0/oooo00<0003oooooool0GOooo`030000oooooooo02goool00`000?oo
ooooo`0]oooo00<0003oooooool0GOooo`030000oooooooo02coool00`000?ooooooo`0Goooo000H
oooo00<0003oooooool0;?ooo`030000oooooooo05goool00`000?ooooooo`0]oooo00<0003ooooo
ool0;Oooo`030000oooooooo05goool00`000?ooooooo`0/oooo00<0003oooooool05oooo`006?oo
o`030000oooooooo02coool00`000?ooooooo`1Moooo00<0003oooooool0;Oooo`030000oooooooo
02goool00`000?ooooooo`1Moooo00<0003oooooool0;?ooo`030000oooooooo01Ooool001Soool0
0`000?ooooooo`0/oooo00<0003oooooool0GOooo`030000oooooooo02goool00`000?ooooooo`0]
oooo00<0003oooooool0GOooo`030000oooooooo02coool00`000?ooooooo`0Goooo000Hoooo00<0
003oooooool0;?ooo`030000oooooooo05goool00`000?ooooooo`0]oooo00<0003oooooool0;Ooo
o`030000oooooooo05goool00`000?ooooooo`0/oooo00<0003oooooool05oooo`006?ooo`030000
oooooooo02coool00`000?ooooooo`1Moooo00<0003oooooool0;Oooo`030000oooooooo02goool0
0`000?ooooooo`1Moooo00<0003oooooool0;?ooo`030000oooooooo01Ooool001Soool00`000?oo
ooooo`0/oooo00<0003oooooool0GOooo`030000oooooooo02goool00`000?ooooooo`0]oooo00<0
003oooooool0GOooo`030000oooooooo02coool00`000?ooooooo`0Goooo000Hoooo00<0003ooooo
ool0;?ooo`030000oooooooo05goool00`000?ooooooo`0]oooo00<0003oooooool0;Oooo`030000
oooooooo05goool00`000?ooooooo`0/oooo00<0003oooooool05oooo`006?ooo`030000oooooooo
02coool00`000?ooooooo`1Moooo00<0003oooooool0;Oooo`030000oooooooo02goool00`000?oo
ooooo`1Moooo00<0003oooooool0;?ooo`030000oooooooo01Ooool001Soool00`000?ooooooo`0/
oooo00<0003oooooool0GOooo`030000oooooooo02goool00`000?ooooooo`0]oooo00<0003ooooo
ool0GOooo`030000oooooooo02coool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0;?oo
o`030000oooooooo05goool00`000?ooooooo`0]oooo00<0003oooooool0;Oooo`030000oooooooo
05goool00`000?ooooooo`0/oooo00<0003oooooool05oooo`006?ooo`030000oooooooo02coool0
0`000?ooooooo`1Moooo00<0003oooooool0;Oooo`030000oooooooo02goool00`000?ooooooo`1M
oooo00<0003oooooool0;?ooo`030000oooooooo01Ooool001Soool00`000?ooooooo`0/oooo00<0
003oooooool0GOooo`030000oooooooo02goool00`000?ooooooo`0]oooo00<0003oooooool0GOoo
o`030000oooooooo02coool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0;?ooo`030000
oooooooo05goool00`000?ooooooo`0]oooo00<0003oooooool0;Oooo`030000oooooooo05goool0
0`000?ooooooo`0/oooo00<0003oooooool05oooo`006?ooo`030000oooooooo02coool00`000?oo
ooooo`1Moooo00<0003oooooool0;Oooo`030000oooooooo02goool00`000?ooooooo`1Moooo00<0
003oooooool0;?ooo`030000oooooooo01Ooool001Soool00`000?ooooooo`0/oooo00<0003ooooo
ool0;oooo`<000000oooo`000000000Xoooo00<0003oooooool0;Oooo`030000oooooooo02goool0
0`000?ooooooo`0_oooo0P000003oooo0000000002Woool00`000?ooooooo`0/oooo00<0003ooooo
ool05oooo`006?ooo`030000oooooooo02coool00`000?ooooooo`0`oooo00@0003oooooool0000Y
oooo00<0003oooooool0;Oooo`030000oooooooo02goool00`000?ooooooo`0`oooo00<0003oool0
0000:_ooo`030000oooooooo02coool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0;?oo
o`030000oooooooo033oool010000?ooooooo`0002Woool00`000?ooooooo`0]oooo00<0003ooooo
ool0;Oooo`030000oooooooo037oool00`000?ooooooo`0Yoooo00<0003oooooool0;?ooo`030000
oooooooo01Ooool001Soool00`000?ooooooo`0/oooo00<0003oooooool08oooo`H00003oooo0`00
0005oooo0000oooooooo000002Woool00`000?ooooooo`0]oooo00<0003oooooool0;Oooo`030000
oooooooo02?oool600000oooo`<00002oooo00<0003oooooool0:Oooo`030000oooooooo02coool0
0`000?ooooooo`0Goooo000Hoooo00<0003oooooool0;?ooo`030000oooooooo02Goool200001?oo
o`800003oooo0P000003oooo0000oooo02Soool00`000?ooooooo`0]oooo00<0003oooooool0;Ooo
o`030000oooooooo02Goool200001?ooo`800003oooo00<0003oool00000:_ooo`030000oooooooo
02coool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool0;?ooo`030000oooooooo02Goool2
00000oooo`800003oooo0P000003oooo0000oooo02Woool00`000?ooooooo`0[oooo100002koool0
0`000?ooooooo`0Uoooo0P0000?oool200000oooo`8000000oooo`000000000Yoooo00<0003ooooo
ool0;?ooo`030000oooooooo01Ooool001Soool00`000?ooooooo`0/oooo00<0003oooooool09Ooo
o`800002oooo0P0003;oool00`000?ooooooo`0[oooo1@0002goool00`000?ooooooo`0Uoooo0P00
00;oool20000<_ooo`030000oooooooo02coool00`000?ooooooo`0Goooo000Hoooo<00002Ooool2
00000_ooo`030000oooooooo037ooomQ00009oooo`800002oooo00<0003oooooool0<Ooooc00000I
oooo0017oooo00<0003oooooool09Oooo`D0000coooo00<0003oooooool0:oooo`D0000]oooo00<0
003oooooool09Oooo`D0000coooo00<0003oooooool0A_ooo`00Aoooo`030000oooooooo02Goool2
00000oooo`80000aoooo00<0003oooooool0:oooo`@0000^oooo00<0003oooooool09Oooo`800003
oooo0P00037oool00`000?ooooooo`16oooo0017oooo00<0003oooooool09Oooo`800004oooo0P00
033oool00`000?ooooooo`1Moooo00<0003oooooool09Oooo`800004oooo0P00033oool00`000?oo
ooooo`16oooo0017oooo00<0003oooooool09Oooo`800004oooo0P00033oool00`000?ooooooo`1M
oooo00<0003oooooool09Oooo`800004oooo0P00033oool00`000?ooooooo`16oooo0017oooo00<0
003oooooool09Oooo`800004oooo0P00033oool00`000?ooooooo`1Moooo00<0003oooooool09Ooo
o`800004oooo0P00033oool00`000?ooooooo`16oooo0017oooo00<0003oooooool09Oooo`800003
oooo0P00037oool00`000?ooooooo`1Moooo00<0003oooooool09Oooo`800003oooo0P00037oool0
0`000?ooooooo`16oooo0017oooo00<0003oooooool08oooo`P0000boooo00<0003oooooool0GOoo
o`030000oooooooo02?oool80000<_ooo`030000oooooooo04Koool004Ooool00`000?ooooooo`1M
oooo00<0003oooooool0GOooo`030000oooooooo05goool00`000?ooooooo`16oooo0017oooo00<0
003oooooool0GOooo`030000oooooooo05goool00`000?ooooooo`1Moooo00<0003oooooool0A_oo
o`00Aoooo`030000oooooooo05goool00`000?ooooooo`0[oooo1@0002goool00`000?ooooooo`1M
oooo00<0003oooooool0A_ooo`00Aoooo`030000oooooooo05goool00`000?ooooooo`0Zoooo0P00
00Coool00`000?ooooooo`0Zoooo00<0003oooooool0GOooo`030000oooooooo04Koool004Ooool0
0`000?ooooooo`1Moooo00<0003oooooool0:Oooo`800006oooo00<0003oooooool0:Oooo`030000
oooooooo05goool00`000?ooooooo`16oooo0017oooo00<0003oooooool0GOooo`030000oooooooo
02Soool20000<oooo`030000oooooooo05goool00`000?ooooooo`16oooo0017oooo00<0003ooooo
ool0GOooo`030000oooooooo02Soool20000<oooo`030000oooooooo05goool00`000?ooooooo`16
oooo0017oooo00<0003oooooool0GOooo`030000oooooooo02Soool20000<oooo`030000oooooooo
05goool00`000?ooooooo`16oooo0017oooo00<0003oooooool0GOooo`030000oooooooo02Soool2
0000<oooo`030000oooooooo05goool00`000?ooooooo`16oooo0017oooo00<0003oooooool0GOoo
o`030000oooooooo02Soool20000<oooo`030000oooooooo05goool00`000?ooooooo`16oooo0017
oooo00<0003oooooool0GOooo`030000oooooooo02Soool200001oooo`030000oooooooo02Woool0
0`000?ooooooo`1Moooo00<0003oooooool0A_ooo`00Aoooo`030000oooooooo05goool00`000?oo
ooooo`0Yoooo0P0000Koool00`000?ooooooo`0Yoooo00<0003oooooool0GOooo`030000oooooooo
04Koool004Ooool00`000?ooooooo`1Moooo00<0003oooooool0:_ooo`800004oooo0P0002_oool0
0`000?ooooooo`1Moooo00<0003oooooool0A_ooo`00Aoooo`030000oooooooo05goool00`000?oo
ooooo`0[oooo1@000003oooo0000oooo02[oool00`000?ooooooo`1Moooo00<0003oooooool0A_oo
o`00Aoooo`030000oooooooo05goool00`000?ooooooo`1Moooo00<0003oooooool0GOooo`030000
oooooooo04Koool004Ooool00`000?ooooooo`1Moooo00<0003oooooool0GOooo`030000oooooooo
05goool00`000?ooooooo`16oooo0017ooooH@0005oooomQ0000B?ooo`00oooook7oool00?oooona
oooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooona
oooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {360.125, 0}} -> {-2.25151, -0.422936, 
  0.0156718, 0.0156718}}]
}, Open  ]],

Cell[TextData[{
  "Nun wird anschaulich klar, dass im Falle von ",
  Cell[BoxData[
      \(TraditionalForm\`I \[Equal] 0\)]],
  " die Widerst\[ADoubleDot]nde zueinander proportional sind, wodurch der \
unbekannte Widerstand ",
  Cell[BoxData[
      \(TraditionalForm\`R\_x\)]],
  " aus den anderen Widerst\[ADoubleDot]nden berechnet werden kann:"
}], "Text"],

Cell[BoxData[
    \(R\_x \[Equal] \(R\_n\) R\_2\/R\_1\)], "NumberedEquation",
  CellFrame->True],

Cell[TextData[{
  "Diese Formel wird bei Hering et al. (",
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Abschnitt 4.1.9., Seite 234) mit Hilfe der Maschenregel (Masche ACD und \
Masche BCD) hergeleitet, was freilich auch funktioniert."
}], "Text"],

Cell["\<\
Die anschauliche Herleitung der Propotionalit\[ADoubleDot]t der Widerst\
\[ADoubleDot]nde pr\[ADoubleDot]gt sich besser ein und ist daher im Alltag \
besser tauglich. Physikalisch gesehen wird bei der Wheatstoneschen Br\
\[UDoubleDot]cke das Verh\[ADoubleDot]ltnis der Widerst\[ADoubleDot]nde so \
bestimmt, dass kein Restpotenzial in der Verbindung CD \[UDoubleDot]brig \
bleibt, also der \"Elektronendruck\" verschwindet.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Urspannung einer Batterie"
}], "Subsubsection"],

Cell[TextData[{
  "Da zum Messen von Spannungen fast immer ein Pr\[UDoubleDot]fstrom ben\
\[ODoubleDot]tigt wird, kann die eigentliche ",
  StyleBox["Urspannung",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`U\_0\)]],
  " einer Batterie zun\[ADoubleDot]chst nur bedingt gemessen werden, da f\
\[UDoubleDot]r die Klemmenspannung ",
  Cell[BoxData[
      \(TraditionalForm\`U\_Kl\)]],
  " gilt:"
}], "Text"],

Cell[BoxData[
    \(U\_Kl \[Equal] U\_0 - \(R\_i\) I\)], "NumberedEquation"],

Cell[TextData[{
  "Zum Bestimmen der Urspannung gibt es die ",
  StyleBox["Kompensationsmethode nach Poggendorf",
    FontSlant->"Italic"],
  ", bei der mit Hilfe eines Schiebewiderstands und einer gleichsinnig \
gepolten zweiten Spannungsquelle im Pr\[UDoubleDot]fkreis auf einen Nullstrom \
abgeglichen werden kann. Details finden sich bei Hering et al. (",
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Abschnitt 4.1.9., Seite 235)."
}], "Text"],

Cell[TextData[{
  "Bestimmt man die Klemmenspannung einer Batterie bei Anlegen eines \
bekannten Lastwiderstands ",
  Cell[BoxData[
      \(TraditionalForm\`R\_L\)]],
  ", so l\[ADoubleDot]sst sich daraus der Innenwiderstand der Stromquelle \
explizit bestimmen:"
}], "Text"],

Cell[BoxData[
    \(R\_i \[Equal] \(R\_L\) \((U\_0\/U\_Kl - 1)\)\)], "NumberedEquation",
  CellFrame->True],

Cell[TextData[{
  "Die Herleitung dieser Formel findet sich bei Hering et al. (",
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Abschnitt 4.1.10., Seite 235-236). Diese Formel besagt, dass der \
Innenwiderstand Null w\[ADoubleDot]re, wenn die Klemmenspannung unabh\
\[ADoubleDot]ngig von der Kurzschlusslast konstant w\[ADoubleDot]re. \
Spannungsquellen mit Innenwiderstand Null haben bislang nicht funktioniert. \
Aus der Gleichung kann man das nicht beweisen, da auch die Gleichung nur \
einen Teil der Wirklichkeit beschreibt."
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Protokoll"
}], "Section"],

Cell[TextData[{
  "Die Version von ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " lautet:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({$Version, $ReleaseNumber, $LicenseID}\)], "Input"],

Cell[BoxData[
    \({"Microsoft Windows 3.0 (October 6, 1996)", 0, "0"}\)], "Output"]
}, Open  ]],

Cell["Die Berechnungszeit betrug (in Sekunden):", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TimeUsed[]\)], "Input"],

Cell[BoxData[
    \(1.06000000000000005`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Literatur", "Subtitle"],

Cell[TextData[{
  "[HMS2004]\nHering E., Martin R., Stohrer M. ",
  StyleBox["Physik f\[UDoubleDot]r Ingenieure",
    FontSlant->"Italic"],
  ", Springer-Verlag Berlin etc., 9. Auflage, (2004)"
}], "Text",
  CellTags->"[HMS2004]"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 800}, {0, 544}},
WindowSize->{784, 537},
WindowMargins->{{-4, Automatic}, {-4, Automatic}},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PrintingOptions->{"FirstPageHeader"->False,
"FacingPages"->True},
Magnification->1.5,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.996109],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0.996109, 0, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0.8, 0.300008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Section",
    CounterAssignments->{{"Equation", 0}, {"Figure", 0}, {"Table", 0}, {
        "Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0.500008, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.500008, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Times",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    TextJustification->1,
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->1,
    FontSize->7]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}},
    FontSize->11,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Printout"],
    CellFrame->True,
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0],
    Background->GrayLevel[0.8]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}},
    FontSize->16],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}},
    FontSize->11],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Times",
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, etc.  They \
automatically give the cell a FrameLabel containing a reference to a \
particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{Inherited, 5}, {Inherited, Inherited}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedEquation"], ")"}], FormatType -> TextForm, 
            FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation1"],
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")  "}], FormatType -> 
            TextForm, FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation1", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure1"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure1", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable1"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable1", "Printout"],
    FontSize->10]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    FormatType->InputForm,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChemicalFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    AutoSpacing->False,
    ScriptLevel->1,
    ScriptBaselineShifts->{0.6, Automatic},
    ZeroWidthTimes->True,
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["ChemicalFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["ChemicalFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["ChemicalFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    ShowCellBracket->False,
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    TextAlignment->Center,
    FormatType->InputForm,
    ScriptLevel->0,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    UnderoverscriptBoxOptions->{LimitsPositioning->True},
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->15],
  
  Cell[StyleData["Program", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->10.5],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->9.5]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Equation"],
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"Equation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Equation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Equation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["Equation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Bold",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->Primary,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Presentation"],
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Condensed"],
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Presentation"],
    FontSize->16,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Condensed"],
    FontSize->11,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.8]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Centered Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredTitle"],
    CellMargins->{{12, 12}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredTitle", "Presentation"],
    CellMargins->{{24, 24}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["CenteredTitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["CenteredTitle", "Printout"],
    CellMargins->{{2, 2}, {15, 30}},
    FontSize->24]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubtitle"],
    CellMargins->{{12, 12}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubtitle", "Presentation"],
    CellMargins->{{24, 24}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["CenteredSubtitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["CenteredSubtitle", "Printout"],
    CellMargins->{{2, 2}, {10, 15}},
    FontSize->18]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubtitle"],
    CellMargins->{{12, 12}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubtitle", "Presentation"],
    CellMargins->{{24, 24}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSubsubtitle", "Condensed"],
    CellMargins->{{8, 8}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsubtitle", "Printout"],
    CellMargins->{{2, 2}, {8, 10}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSection"],
    CellMargins->{{12, 12}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsection"],
    CellMargins->{{12, 12}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["CenteredSubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->12]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubsection"],
    CellMargins->{{12, 12}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["CenteredSubsubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["CenteredSubsubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 14}},
    FontSize->11]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notation Package Styles", "Section",
    CellTags->"NotationPackage"],
  
  Cell["\<\
The cells below define certain styles needed by the Notation package. These \
styles serve to make visible otherwise invisible tagboxes.\
\>", "Text",
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationTemplateStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 1, 0.850004],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationPatternWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.900008, 0.979995],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationMadeBoxesWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[0.900008, 0.889998, 1],
    CellTags->"NotationPackage"]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "[HMS2004]"->{
    Cell[74063, 1946, 230, 6, 93, "Text",
      CellTags->"[HMS2004]"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"[HMS2004]", 115124, 3410}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 245, 3, 154, "Title",
  CounterAssignments->{{"Title", 1}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],
Cell[1979, 56, 118, 4, 80, "Subtitle"],
Cell[2100, 62, 264, 4, 120, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2389, 70, 118, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[2532, 79, 158, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[2715, 90, 187, 9, 61, "Subsubsection"],
Cell[2905, 101, 321, 7, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3263, 113, 186, 9, 61, "Subsubsection"],
Cell[3452, 124, 420, 9, 93, "Text"],
Cell[3875, 135, 538, 13, 119, "Text"],
Cell[4416, 150, 71, 0, 45, "Text"],
Cell[4490, 152, 122, 3, 97, "NumberedEquation"],
Cell[4615, 157, 161, 5, 45, "Text"],
Cell[4779, 164, 128, 3, 97, "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4944, 172, 188, 9, 61, "Subsubsection"],
Cell[5135, 183, 564, 15, 119, "Text"],
Cell[5702, 200, 122, 3, 97, "NumberedEquation"],
Cell[5827, 205, 75, 0, 45, "Text"],
Cell[5905, 207, 128, 3, 97, "NumberedEquation"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6082, 216, 176, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[6283, 227, 181, 9, 61, "Subsubsection"],
Cell[6467, 238, 417, 10, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6921, 253, 209, 9, 61, "Subsubsection"],
Cell[7133, 264, 413, 8, 117, "Text"],
Cell[7549, 274, 113, 3, 97, "NumberedEquation"],
Cell[7665, 279, 305, 11, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8007, 295, 210, 9, 61, "Subsubsection"],
Cell[8220, 306, 167, 6, 45, "Text"],
Cell[8390, 314, 499, 8, 141, "Text"],
Cell[8892, 324, 135, 3, 69, "Text"],
Cell[9030, 329, 113, 3, 97, "NumberedEquation"],
Cell[9146, 334, 220, 4, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9403, 343, 212, 9, 61, "Subsubsection"],
Cell[9618, 354, 509, 14, 93, "Text"],
Cell[10130, 370, 545, 8, 141, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10712, 383, 201, 9, 61, "Subsubsection"],
Cell[10916, 394, 362, 6, 117, "Text"],
Cell[11281, 402, 568, 12, 141, "Text"],
Cell[11852, 416, 624, 10, 165, "Text"],
Cell[12479, 428, 138, 4, 45, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[12666, 438, 141, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[12832, 449, 198, 9, 61, "Subsubsection"],
Cell[13033, 460, 421, 9, 117, "Text"],
Cell[13457, 471, 299, 5, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13793, 481, 198, 9, 61, "Subsubsection"],
Cell[13994, 492, 240, 4, 69, "Text"],
Cell[14237, 498, 183, 4, 69, "Text"],
Cell[14423, 504, 283, 5, 93, "Text"],

Cell[CellGroupData[{
Cell[14731, 513, 119, 2, 117, "Input"],
Cell[14853, 517, 59, 1, 59, "Output"],
Cell[14915, 520, 56, 1, 59, "Output"]
}, Open  ]],
Cell[14986, 524, 246, 7, 69, "Text"],
Cell[15235, 533, 313, 7, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15585, 545, 198, 9, 61, "Subsubsection"],
Cell[15786, 556, 473, 10, 117, "Text"],
Cell[16262, 568, 272, 8, 70, "Text"],
Cell[16537, 578, 414, 10, 94, "Text"],
Cell[16954, 590, 451, 18, 71, "Text"],

Cell[CellGroupData[{
Cell[17430, 612, 162, 3, 44, "Input"],
Cell[17595, 617, 100, 2, 66, "Output"]
}, Open  ]],
Cell[17710, 622, 213, 6, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17960, 633, 205, 9, 61, "Subsubsection"],
Cell[18168, 644, 337, 6, 93, "Text"],
Cell[18508, 652, 696, 17, 134, "Text"],

Cell[CellGroupData[{
Cell[19229, 673, 183, 4, 70, "Input"],
Cell[19415, 679, 91, 1, 65, "Output"]
}, Open  ]],
Cell[19521, 683, 213, 6, 45, "Text"],
Cell[19737, 691, 197, 8, 45, "Text"],
Cell[19937, 701, 230, 4, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[20204, 710, 204, 9, 61, "Subsubsection"],
Cell[20411, 721, 67, 0, 45, "Text"],
Cell[20481, 723, 57, 1, 41, "Input"],

Cell[CellGroupData[{
Cell[20563, 728, 2255, 37, 1099, "Input"],
Cell[22821, 767, 47063, 1028, 374, 15303, 631, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[69899, 1798, 358, 9, 69, "Text"],
Cell[70260, 1809, 96, 2, 81, "NumberedEquation"],
Cell[70359, 1813, 292, 7, 69, "Text"],
Cell[70654, 1822, 447, 7, 117, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[71138, 1834, 196, 9, 61, "Subsubsection"],
Cell[71337, 1845, 434, 13, 93, "Text"],
Cell[71774, 1860, 76, 1, 35, "NumberedEquation"],
Cell[71853, 1863, 492, 11, 117, "Text"],
Cell[72348, 1876, 275, 7, 69, "Text"],
Cell[72626, 1885, 107, 2, 81, "NumberedEquation"],
Cell[72736, 1889, 586, 11, 141, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[73383, 1907, 101, 5, 76, "Section"],
Cell[73487, 1914, 114, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[73626, 1923, 71, 1, 41, "Input"],
Cell[73700, 1926, 85, 1, 41, "Output"]
}, Open  ]],
Cell[73800, 1930, 57, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[73882, 1934, 43, 1, 41, "Input"],
Cell[73928, 1937, 54, 1, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[74031, 1944, 29, 0, 80, "Subtitle"],
Cell[74063, 1946, 230, 6, 93, "Text",
  CellTags->"[HMS2004]"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

